/* 533123, b13614 und e3c9bf

/* CSS reset */
*, html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* theme-spezifische Angaben ab hier*/

body, html {
height:100%; min-height:100%;}

body{
background:#b13614 url("images/bg_schatten.png") no-repeat fixed top center;
color:#000;
font-family:Verdana, Helvetica, sans-serif;
font-size:62.5%;
text-align:center;}

#header{
width:850px;}

#wrap{
background:#fff url("images/back_menue.jpg") repeat-y;
margin:0 auto;
text-align:left;
width:850px;
min-height:100%;
height:auto !important; /* Für normale Browser */
height:100%;}

#menue{
top:0;
left:0;
padding:0;
width:156px;
float:left;
background:#none;
display:inline;

[if IE 7] position:static;

}

#menue ul{list-style-type:none;padding:0; width:156px;}
#menue ul li{width:156px; background:#bcae91;list-style-type:none;margin:0;padding:0;}  /*nicht ändern!*/
#menue ul ul li:last-child{border-top:0 solid #fff;}
#menue a{border-bottom:1px solid #fff;display:block;padding:4px 3px 4px 5px;text-decoration:none;}
#menue a:hover{background-color:#b13614;color:#fff;}
#menue a:visited{text-decoration:none;}
#menue ul ul li{background:#e3c9bf;}
#menue ul ul li a{color:#b13614;}

#menue_slider {width:156px;}
#mainmenu {width:156px;}
.page_item a,.cat-item a,.current_page_item a,#sidebar a{color:#fff;}

#menue ul .current_page_item,#menue ul .current-cat,#menue ul .current_page_parent,#menue ul .current_item_parent {background:#b13614;}

#menue ul ul .current_page_item a,#menue ul ul .current-cat a{background:#b13614;color:#fff;}

#content{
float:left;
line-height:1.7em;
margin:0 28px 0 28px;
width:638px;
padding:0 0 40px 0;
background:#fff;
display:inline;
}

#content a{color:#533123;font-weight:bold;text-decoration:none;border:0;}
#content a:hover{background-color:#fff;color:#533123;text-decoration:none;}
#content a:visited{text-decoration:none;}

#content #kontaktformular {width:550px;border:1px solid #fff;}
#content #kontaktformular .right {text-align:right;}
#content #kontaktformular td {padding:0 0 10px 0;}
#content #kontaktformular textarea {width:100%;}
#content #kontaktformular input {width:100%;}
#content #kontaktformular select {width:100%;}
#content #kontaktformular .submit input {width:80px !important;}

p{font-size:1em;margin:0;padding:4px 0;}

h1,h2{color:#533123;font-size:1.1em;padding-top:0;font-weight:bold;}

h3,h4,h5{color:#533123;font-weight:300;padding-top:0;}

.comment_time {border-bottom:1px solid #0173bc;}

.datumsbreite {width:56px; vertical-align:top;}

.datum{width:100%;border-bottom:2px solid #e3c9bf;padding:30px 0 0 0;margin:0 0 30px 0;clear:both;}

.data{background:#e3c9bf;color:#b13614;font-size:1em;font-weight:bold;margin:0 0 0 0;padding:2px 10px 2px 15px;width:160px;float:right;text-align:right;}
.data_vorschau{background:#e3c9bf;color:#b13614;font-size:1em;font-weight:bold;margin:0 0 0 0;padding:2px 10px 2px 15px;width:200px;float:right;text-align:right;}
.data_anderes{background:#e3c9bf;color:#b13614;font-size:1em;font-weight:bold;margin:0 0 0 0;padding:2px 10px 2px 15px;width:165px;float:right;text-align:right;}

.trennlinie{width:100%;border-bottom:2px solid #e3c9bf; clear:both;padding:30px 0 0 0; margin:0 0 30px 0; background:#fff;}



.ec3_events {list-style-type:none;font-size:1em;margin:0;}
.ec3_events ul {list-style-type:none;margin:0 0 5px 0;}
.divide {color:#533123;padding-right:4px; vertical-align:top;}
.ec3_list_day {text-align:right;width:100%;border-top:2px solid #e3c9bf;margin:15px 0 0 0;}
.ec3_list_day:first-child {margin:0;}
.ec3_list_day li {text-align:left !important;width:100%;padding:5px 0 0 0;}
.short {font-size:0.8em;}

.post{clear:right;margin:0 0 0;padding:0;}
.posttext p {color:#000;font-family:Verdana, Helvetica, sans-serif;font-size:62.5%;height:100%;}

.alignright{float:right;margin:10px 0 0 10px;}
.alignleft{float:left;margin:4px 10px 5px 0;}


.linie_oben {border-top:1px solid #fff;}

#sidebar ul li {list-style-type:none;}
#sidebar ul {list-style-type:none;}

.page_item .start-sublevel-1 {display:none !important;}

.current_page_item {display:block !important;}

.current_item_parent .start-sublevel-1 {display:block !important;}


.table-hofarchiv {border:19px solid #fff; border-spacing: 0px;margin:0;padding:0; border-collapse:collapse; z-index:-100;}
.table-hofarchiv th{color:#fff;font-size:1.3em;padding-top:0; font-weight:bold;text-align:center;height:40px;background:#bcae91;}
table.table-hofarchiv td {margin:0;padding:0; z-index:-100;}
table.table-hofarchiv img {border:0px solid #fff; margin-top:0px;}

.table-startseite {border:0px solid #fff; border-spacing:0;margin:0 0 0 0px;padding-left:0; border-collapse:collapse;}
.table-startseite caption{color:#533123;font-size:1.1em;padding:0 0 0 0px; font-weight:bold;text-align:left;height:25px;background:#fff;}
table.table-startseite img{border:0px solid #533123; margin:5px 5px 0px 0;}

iframe {margin:5px 0 5px 0;}
object {margin:5px 0 5px 0;}

/* text expander styling */
.te_div {margin:0 0 10px 0; float:clear;}
#content a.te_link {margin:0;padding:0;font-weight:normal;}
#content a.te_link:hover {margin:0;padding:0;font-weight:normal;text-decoration:underline;}


/* captify styling */
.caption-top, .caption-bottom {
	color: #eee;	
	font-weight: bold;
	font-size: 10px;	
	background: #000;
	max-height:130px;
	padding:10px;
	line-height:17px;
	z-index:100;	
}
.caption-top {
}
.caption-bottom {
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { clear: both; }

.thumb_startseite {border:1px solid #533123;}